<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Gregory S Lawson Dba Valley Satellite &amp; Antenna Partner User</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Gregory S Lawson Dba Valley Satellite &amp; Antenna Partner User</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>GregorySLawsonDbaValleySatelliteAntennaPartnerManager</parentRole>
</Role>
